---
layout: post
title: "David Wallace-Wells - The Uninhabitable Earth"
description: "The Uninhabitable Earth (2019) is a terrifying rundown of the horrors which await in an ever-warming world. With poetic brilliance, Wallace-Wells draws from the latest research in climate science to give us an elegant final warning. Runaway wildfires, submerged cities, polluted air and global pandemics – these and other climate-induced catastrophes not only await in the very near future but in some cases have already arrived."
image: https://images.blinkist.com/images/books/5c90fb776cee070007feb895/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c90fc1a6cee070007feb897" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the chilling future of a warming Earth.
  </h1>
  <div class="chapter__content">
   <p>
    David Wallace-Wells lays out a terrifying vision: The world we live in is on the verge of dramatic and disastrous change. We have damaged our environment almost beyond repair. Complacency and negligence have finally caught up with us; soon, our once-prosperous ways of life will grind to a halt and collapse.
   </p>
   <p>
    If this sounds grim and apocalyptic, that’s because it is. Earth’s delicate climate was brought to breaking point within a single generation, and the children have failed to set right the parents’ sins. We must now deal with the consequences and do what we can to improve this sorry situation.
   </p>
   <p>
    <em>
     The Uninhabitable Earth
    </em>
    sets out exactly what humanity can expect from a warmer globe, and it doesn’t make for easy reading. From freshwater scarcity to biblical floods and perhaps the return of long-extinct diseases, we’re in for a rough ride in the next century.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     why grain is becoming less nutritious;
    </li>
    <li>
     why climate change threatens the internet; and
    </li>
    <li>
     how
     <em>
      climate cascades
     </em>
     make everything worse.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fc576cee070007beb654" data-chapterno="1">
  <h1>
   The Paris climate agreement’s goals are hopelessly optimistic.
  </h1>
  <div class="chapter__content">
   <p>
    In 2015, most of the world’s leaders met in Paris to agree on a new set of goals to tackle climate change. Politicians had seemingly realized the gravity and urgency of our situation; many believed humanity had turned a corner on its dirty past. From these talks came the central objective of keeping global average temperatures below 2 degrees Celsius higher than pre-industrial levels, a figure widely regarded as the threshold at which disaster begins.
   </p>
   <p>
    But there’s a problem: We’re going to smash right through this 2-degree ceiling.
   </p>
   <p>
    Just take the report from the United Nations’ Intergovernmental Panel on Climate Change (IPCC) released in 2018. It states that if governments take aggressive action on global warming now, and immediately enact all policy changes agreed to in Paris, we’ll probably still get a global temperature increase of 3.2 degrees before warming stops. What’s worse, currently, no industrial country is even close to enacting all the policy changes.
   </p>
   <p>
    What does this mean more concretely? Basically, that even our new best-case scenario looks pretty bleak.
   </p>
   <p>
    If countries woke up tomorrow and miraculously met Paris’ emissions targets, the world’s ice sheets would still collapse within our lifetime. This would eventually cause over a hundred cities to flood, including Miami, Shanghai and Hong Kong. At 3 degrees of warming, southern Europe would be in permanent drought, and the annual area of the United States scorched by wildfire would increase by 600 percent.
   </p>
   <p>
    And remember, this is an
    <em>
     optimistic
    </em>
    view.
   </p>
   <p>
    Estimating a worst-case scenario by 2100, the UN put forward the staggering figure of 8 degrees. At this temperature, equatorial regions become completely uninhabitable. Huge firestorms would devastate our forests. Two-thirds of the world’s cities would flood, and tropical disease would thrive in what we once called the Arctic.
   </p>
   <p>
    Perhaps the scariest thing about global warming, though, is its frantic pace. In geological terms, we’re used to thinking of Earth as a gradual, almost lethargic system which takes millions of years to change.
   </p>
   <p>
    But this is a dangerous fallacy. More than half of carbon emissions have come in the last three decades and the overwhelming majority since World War II. It’s no exaggeration to say that the planet has been brought to its knees within a single generation – and that the task of saving it rests solely on our shoulders now.
   </p>
   <p>
    To save the planet, though, we need to understand the consequences of climate change. And these are more complex than they seem.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c90fc576cee070007beb654" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Global warming has improbably compressed into two generations the entire story of human civilization.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fc806cee070007feb898" data-chapterno="2">
  <h1>
   The destructive effects of climate change act as chain reactions, triggering further warming.
  </h1>
  <div class="chapter__content">
   <p>
    If you feel distressed after the last blink, the blunt answer is that you should be. Things are not hopeless for humanity – not yet, anyway – but some level of catastrophe is unavoidable. Working out how severe this level will be is difficult, because climate change depends on so many different moving parts, like how much more carbon we emit or what technologies we might invent to reduce this.
   </p>
   <p>
    But there are other, more complicated factors which warm the planet – factors we don’t understand well or don’t even know about.
   </p>
   <p>
    The most complex of these are called
    <em>
     cascades
    </em>
    . A cascade occurs when an effect of climate change warms the planet even more, causing more effects and more warming in a destructive feedback loop.
   </p>
   <p>
    One clear example of a cascade is the melting of Arctic ice sheets. Because the color white is a great reflector of light and heat, our polar ice caps reflect a huge amount of sunlight back into space. As our ice sheets shrink, less heat is reflected and more of it is absorbed. This warms the planet and causes ice sheets to shrink faster, accelerating warming further.
   </p>
   <p>
    And that’s just one part of this cascade. Arctic permafrost – frozen rock and soil – contains up to 1.8 trillion tons of carbon. As the permafrost thaws, this carbon will be released into the atmosphere, leading to more warming. What’s worse, some of this may also evaporate as methane. Comparing their warming effects over a span of 20 years, methane is 86 times more potent a greenhouse gas than carbon dioxide.
   </p>
   <p>
    Wildfires are another worrying cascade.
   </p>
   <p>
    Because we’re experiencing unprecedented heat, with 16 of the 17 hottest years on record occurring since 2000, our forests are more susceptible to blazes. What’s more, because our forests are drier, these wildfires are becoming more severe, lasting longer and burning more carbon-sucking trees.
   </p>
   <p>
    But the most harmful effect of wildfires is the carbon they release.
   </p>
   <p>
    When trees absorb carbon to convert into oxygen, they don’t make it disappear. Instead, they store it in their roots, trunks and branches. When a wildfire decimates a woodland, carbon accumulated over thousands of years is released back into the atmosphere, effectively turning our forests into carbon sources. This heats the planet further, making future wildfires even more likely.
   </p>
   <p>
    Wildfires are a prime example of climate change turning our environment against us. Next, we’ll see how global warming is doing the same to our weather.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fce36cee070007feb899" data-chapterno="3">
  <h1>
   Severe weather conditions are becoming the new normal.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine waking up tomorrow, grabbing your smartphone and checking the week’s weather. Depending on where you live, you’ll probably see some bright, clear days punctuated by showers. If you see a severe weather warning, you’d most likely be shocked.
   </p>
   <p>
    But this will change in the next few decades, as red and amber warnings will light up your screen with alarming frequency. After a while, storms and floods might feel as commonplace to you as your monthly haircut. And the truth is, this is already happening.
   </p>
   <p>
    Global warming’s relationship to storm intensity is simple. As air warms, it’s able to hold more moisture. This increases the severity of storms by bringing heavier rainfalls and more severe flooding.
   </p>
   <p>
    As for hurricanes, meteorologists know that they are powered by warm seas. As our ocean surface temperatures increase, so do hurricane wind speeds.
   </p>
   <p>
    Not only are storms getting more violent but they’re also becoming more common.
   </p>
   <p>
    According to the European Academies’ Science Advisory Council, the number of storms has doubled since 1980. In the United States, damages from these “garden variety” storms have increased sevenfold in that time period, and this doesn’t even account for dents in economic productivity from lost workdays. You might think that storm protection measures or improvements in infrastructure have made these easier to weather, so to speak, but you’d be wrong: US power cuts from storms have also doubled since 2003.
   </p>
   <p>
    And it’s not just storms which are increasing in number – it’s hurricanes too.
   </p>
   <p>
    In September 2017, Hurricane Irma swept through the Caribbean, devastating island communities and causing $64 billion of damage. This was a Category 5 hurricane – the most severe type – and so intense that these islands could endure them perhaps once every generation.
   </p>
   <p>
    But just days later, another Category 5 struck: Hurricane Maria. This maelstrom killed more than 3,000 people and caused an extra $94 billion of damage to some of the world’s poorest nations. It hit Puerto Rico particularly hard, leaving the island without power and running water for months. It was a major humanitarian crisis.
   </p>
   <p>
    Unfortunately, this double blow can no longer be considered an anomaly. Researchers have found that just 1 degree of warming increases the frequency of Category 4 and 5 hurricanes by 25 to 30 percent globally. By 2100, hurricanes as strong as 2005’s Hurricane Katrina are expected to double in frequency.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c90fce36cee070007feb899" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Even as we settle into thinking of natural disasters as a regular feature of our weather, the scope of devastation and horror they bring will not diminish.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fd066cee070007beb655" data-chapterno="4">
  <h1>
   Rising sea levels will flood entire cities and countries.
  </h1>
  <div class="chapter__content">
   <p>
    Ever since Plato’s day, we’ve been captivated by the story of Atlantis – a mythical island in the Atlantic Ocean, drowned by wrathful gods. Soon though, we won’t need to use Atlantis as inspiration for our films and fiction – we’ll have plenty of our own in the twenty-first century.
   </p>
   <p>
    The reason for this boils down to the best-known consequence of climate change: melting polar ice caps causing a rise in sea levels. Without reducing emissions, we’ll see our oceans rise between 1.2 and 2.4 meters in the next century.
   </p>
   <p>
    These numbers might sound pretty harmless at face value, but they’re fatal. Bangladesh – currently home to 164 million people – will be underwater. Among other destinations drowned will be all of the world's most beautiful beaches, Saint Mark’s Basilica in Venice, Facebook’s headquarters and even the White House.
   </p>
   <p>
    But this isn’t just a problem on a 100-year timescale. If we keep our present rates of warming up, the Indonesian megacity of Jakarta will be entirely underwater by 2050.
   </p>
   <p>
    Also, in the next 20 years, many of the servers and fiber optic cables which power the internet – the reason you’re reading these blinks right now – could be drowned. The Chinese city of Shenzhen, where a large proportion of smartphones is produced, is also likely to be flooded if precautionary measures are not taken.
   </p>
   <p>
    If we look at a longer timeframe – past 2100 – things get even worse. Failing to reduce emissions now will result in oceans 6 meters higher in the next few centuries.
   </p>
   <p>
    In this scenario, roughly 444,000 square miles of land will be swallowed by the sea – including ports, power plants, naval bases, farmlands and entire cities. Asia will be most severely affected, with huge cities like Shanghai, Mumbai and Kolkata either flooded or entirely underwater.
   </p>
   <p>
    To prevent these apocalyptic scenarios, many experts have said that the action we take in the next ten years will be critical. This isn’t reassuring, given current consumption habits: Each year, the average American emits enough carbon to melt 10,000 tons of Antarctic ice. In fact, US consumption is so high that if Americans were to adopt the carbon footprint of their European counterparts – on a continent not known for its environmentally-friendly lifestyles either – the country’s emissions would already be slashed in half.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fd276cee070007feb89a" data-chapterno="5">
  <h1>
   Runaway warming will cause mass hunger and malnourishment.
  </h1>
  <div class="chapter__content">
   <p>
    The human-driven natural disasters we’ve seen so far have a clear impact on our wellbeing. Now though, let's explore impending climate catastrophes from a more personal angle. And it’s hard to think of a more personal subject than humankind’s food supply and the consequences of it deteriorating: famine and malnourishment.
   </p>
   <p>
    It’s fair to say that civilization has been built on grain. Since the start of the Agricultural Revolution around 12,500 years ago, when we first began cultivating cereals such as barley, humans have had a food surplus. This allowed people to devote their lives to things other than feeding themselves, such as pottery, metalworking and religion. In this new world, trade flourished, cities grew and empires were forged.
   </p>
   <p>
    Fast forward to today, and grain still makes up 40 percent of our diet. Rice is the staple food source for two billion people, and combined with wheat and maize makes up two-thirds of all human food consumption.
   </p>
   <p>
    These staples won’t change anytime soon, but two things will: supply and demand.
   </p>
   <p>
    The UN estimates that by 2050, the world will need twice as much food as today. This is a huge challenge since food production already accounts for a third of global emissions. But increased demand is just the beginning; far more worrying are supply-side problems.
   </p>
   <p>
    For every degree of warming our planet experiences, cereal crop yields decline by about 10 percent – mostly because it makes our environment less hospitable to these plants. Imagine a world in 2050 with 5 degrees warming: 50 percent less grain and twice the demand for food.
   </p>
   <p>
    Even with declining yields, where would we grow grain? The tropics are already too hot to grow it efficiently, and currently-optimal regions are fast becoming ineffective. The world’s natural wheat belt moves 160 miles north every decade – what happens when we run out of “north?”
   </p>
   <p>
    Climate change also impacts food crops in another, more invisible way: through declining nutritional value.
   </p>
   <p>
    In the last 15 years, trailblazing mathematician Irakli Loladze noticed that carbon-dioxide-rich atmospheres make plants grow bigger but reduce their nutritional value. Investigating Loladze’s claims, one study found that since 1950, the nutrient content of agricultural plants has declined by up to 33 percent.
   </p>
   <p>
    In 2016, the number of malnourished people in the world was about 815 million. If the near future promises population increase, food shortage and nutrient collapse, what number will this rise to?
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fd416cee070007beb656" data-chapterno="6">
  <h1>
   The warmer it gets, the more disease there will be.
  </h1>
  <div class="chapter__content">
   <p>
    We rarely stop to think about the impact medical science has made on our lives. Life expectancy in the Roman Empire was about 25 years, and before mass production of antibiotics in the twentieth century, even a small infection could prove fatal.
   </p>
   <p>
    But all the progress that medical science made over centuries could be wiped out in a single generation by climate change. In fact, we might be on the verge of a global health crisis that could come in two forms: old diseases revived and current ones rejuvenated. Let’s deal with dormant diseases first.
   </p>
   <p>
    Currently trapped in our Arctic ice sheets are the bacteria of ancient diseases, some extinct for millions of years. Some have been there longer than
    <em>
     Homo sapiens
    </em>
    has walked the earth, which means our immune systems would be completely stumped over how to fight them off. In the ice are also more familiar diseases – perhaps bubonic plague or smallpox.
   </p>
   <p>
    One team of researchers digging in Alaskan ice discovered the deadly 1918 flu strain which killed up to 50 million people. What’s more, in 2016, two dozen people were infected with anthrax when the 75-year-old frozen carcass of a reindeer thawed, highlighting the danger that the return of such diseases currently trapped in ice pose.
   </p>
   <p>
    Even so, medical professionals are more worried about the second scenario: The spread of current illnesses.
   </p>
   <p>
    Diseases love hot and humid climates. From salmonella developing in left-out meat to summer outbreaks of cholera in the developing world, bacteria thrive in warm, moist places. This poses a serious threat to public health as the global temperature gauge keeps cranking up.
   </p>
   <p>
    Planetary warming is completely scrambling our ecosystems, helping disease spread to previously unaffected regions. Just take malaria, which currently kills one million people annually, mostly in tropical regions. As warming accelerates and Earth’s tropical zones expand, more and more countries will become breeding grounds for malaria and the mosquitos which transmit it.
   </p>
   <p>
    Another well-known disease-carrying pest is the tick. Responsible for transmitting Lyme disease, this little parasite has a big future ahead of it as the planet warms and its natural habitat grows. As the author Mary Beth Pfeiffer explains in
    <em>
     Lyme: The First Epidemic of Climate Change,
    </em>
    Lyme disease was nonexistent in Japan and South Korea in 2010. Since then, these countries have seen a spike in case numbers, including hundreds of South Koreans every year.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fd606cee070007feb89b" data-chapterno="7">
  <h1>
   Plummeting air quality is suffocating us.
  </h1>
  <div class="chapter__content">
   <p>
    At this stage, you might feel like pausing and taking a deep breath. But depending on where you live, this may not be a good idea. We’re currently in the middle of a global air quality crisis, and some countries are suffering far worse than others. But even the lucky ones with cleaner air won’t stay lucky much longer, as polluted air becomes the new normal and chokes more people to an early grave.
   </p>
   <p>
    Today’s air crisis is already severe. In the developing world, 98 percent of cities are above the World Health Organization’s (WHO) threshold of safety. In 2017, just breathing in New Delhi’s air was the equivalent of smoking two packs of cigarettes a day.
   </p>
   <p>
    And these facts don’t even come close to showing the scale of today’s problem. At the moment, one in six deaths in the world are caused by air pollution – over 10,000 people die from air pollution
    <em>
     every day.
    </em>
    These are entirely preventable.
   </p>
   <p>
    Perhaps the cruelest consequence of air pollution, though, is that it injures indiscriminately; children and pregnant women get no special treatment from the smog of New Delhi or the smokestacks of China.
   </p>
   <p>
    And it’s not just our bodies that suffer – it’s our minds, too. One 2016 study heavily linked pollution with increased mental illness in children; another recent study demonstrated it increased the risk of developing dementia in old age.
   </p>
   <p>
    And then there are the other mental effects of carbon dioxide concentration.
   </p>
   <p>
    When this greenhouse gas concentrates in large quantities, such as in stuffy rooms, our brains function less effectively. This is why we feel awake and alert after a brisk walk, following a day spent working indoors. When carbon dioxide reaches 930 parts per million, cognitive ability declines by 21 percent. This is currently twice the level in our atmosphere, but it’s possible we’ll hit this level before 2100. If that happens, a brisk walk outside will reduce our brain power by one fifth.
   </p>
   <p>
    Similar to bodily damage from foul air, this decline in mental performance doesn’t just live in the land of the “possibles” and “coulds.” It’s happening right now.
   </p>
   <p>
    One 2018 study revealed that if Chinese air pollution was reduced to the Environmental Protection Agency’s (EPA) minimum standard for clean air, the nation’s verbal test scores would improve by 13 percent and its math scores by 8 percent.
   </p>
   <p>
    So, climate change has a clear impact on our air. But what about water, the other essential element for human life?
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fd826cee070007beb657" data-chapterno="8">
  <h1>
   Freshwater is becoming an ever-more scarce resource.
  </h1>
  <div class="chapter__content">
   <p>
    We live on a blue planet. Water covers 71 percent of the globe and is quite literally the essence of our existence. We use it to grow our food, stay hydrated and keep ourselves clean. It was in water that life first developed, and from which the majority of our bodies are made.
   </p>
   <p>
    Freshwater is by far the most important type of water to humans. But it accounts for only 2 percent of our world’s supply – the rest being saltwater. What’s more, only 1 percent of freshwater is accessible, with most of it being trapped either underground or in glaciers.
   </p>
   <p>
    Believe it or not, this isn’t a problem. National Geographic once calculated that only 0.007 percent of Earth’s water is needed to grow the crops and quench the thirst of seven billion people. Most of this – between 70 and 80 percent – goes toward food production, with only a small percentage used for hydration.
   </p>
   <p>
    But water scarcity will become a central feature of climate change in the coming decades.
   </p>
   <p>
    By 2030, global freshwater demand is expected to exceed supply by 40 percent. This increased demand will come mostly from agricultural production and could cause food shortages, necessitating even more agriculture – another example of a destructive feedback loop. Exacerbating the situation is the fact that, in the next 30 years, water demand from global food production is expected to increase by 50 percent, mostly due to increasing populations.
   </p>
   <p>
    At the same time, freshwater supplies are going to be strangled.
   </p>
   <p>
    In the last century, many of the world’s largest lakes started to dry up. Lake Chad in Africa, once as large as the Caspian Sea, has lost 95 percent of its volume since the 1960s; the Aral Sea in Central Asia, once the world’s fourth largest lake, has lost 90 percent.
   </p>
   <p>
    Also, half of the world relies on spring melts from high-altitude snow for their freshwater. Global warming poses a huge threat to these snow deposits, threatening to turn snow-capped peaks into barren and dusty hills.
   </p>
   <p>
    According to the UN, five billion people could have inadequate access to freshwater by 2050. And, as with any scarce resource, there are always groups willing to fight for control over them. The next decades of warfare will certainly contain water-driven conflicts, and in the next blink, we’ll look at the relationship between human conflict and climate change.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fda06cee070007feb89c" data-chapterno="9">
  <h1>
   Human conflict increases on a hotter, dirtier globe.
  </h1>
  <div class="chapter__content">
   <p>
    As if the disasters described in the previous blinks weren’t terrifying enough already, climate change can also negatively influence human behavior.
   </p>
   <p>
    Climate change plays a key role in driving human conflict. This can be small-scale and interpersonal, or widespread and international.
   </p>
   <p>
    On a personal level, hotter temperatures have been linked to a variety of different incidents. Heat causes car drivers to honk their horns longer and increases the odds that a baseball pitcher will hit an opposition batter with their throw. On a more serious note, police officers conducting training exercises in hot conditions are more likely to fire on suspects.
   </p>
   <p>
    Pollution is also a major driver of violence. In one survey of 9,000 US cities, researchers found that high air pollution correlates to increased car theft, assault, rape and murder. Another study predicted that climate change would lead to an additional 22,000 murders and 3.5 million assaults in the US.
   </p>
   <p>
    Trying to calculate the impact of global warming on wider human conflicts is more complicated. To say that a certain war is the direct result of heat or pollution would be unfair and inaccurate – all hostilities are complex, with a host of different causes and motives. But one thing is clear: Hotter temperatures increase the chance of armed conflict.
   </p>
   <p>
    This happens for a variety of reasons. For example, climate-induced drought leads to reduced agricultural yields, putting pressure on food resources and increasing competition for them. Also, more natural disasters will increase the number of refugees and forced migrants, sparking social and political tensions.
   </p>
   <p>
    For every half degree of climate warming, the chance of an armed conflict erupting anywhere in the world increases by 10 to 20 percent. This could be direct, from competition over scarce freshwater resources, or indirect, where existing tensions boil over in the heat.
   </p>
   <p>
    And like many of the disasters we’ve explored so far, this one is happening today. Climate change has already increased African countries’ chances of conflict by over 10 percent; one study led by Stanford academic Marshall B. Burke argued that, by 2030, predicted temperatures on the continent would cause an extra 393,000 deaths in battle.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fdc86cee070007beb658" data-chapterno="10">
  <h1>
   New technologies give us ways of softening these disasters, but they are currently impractical.
  </h1>
  <div class="chapter__content">
   <p>
    Things don’t look great, as you will have gathered by now. Increased suffering is unfortunately inevitable, and because of this, we often feel powerless. But we are still the authors of this tragic story, and we can change how brutally it ends. With such a dire future staring us in the face, it’s natural to ask: What can be done to fix it?
   </p>
   <p>
    The answer to this question contains good news and bad news. Good news: We already have the technologies to clean up our climate. Bad news: they’re currently impractical.
   </p>
   <p>
    If we wanted to improve on our current best-case scenario of 3 degrees, it’s not enough to cut our emissions. Instead, we need something more aggressive – something which reduces the amount of carbon in the air. This approach is called
    <em>
     negative emissions
    </em>
    and comes in two forms.
   </p>
   <p>
    The first is called
    <em>
     bioenergy with carbon capture and storage
    </em>
    (BECCS). This works by burning
    <em>
     biomass
    </em>
    – waste material from plants, such as wheat stalks or corn cobs – to produce
    <em>
     bioenergy
    </em>
    .
   </p>
   <p>
    Biomass absorbs carbon dioxide from the atmosphere during its lifetime, so on its own, the production of bioenergy would still emit carbon into the atmosphere. That’s why it is being combined with
    <em>
     carbon capture and storage
    </em>
    (CCS) technologies. These involve capturing the carbon emitted from burning biomass and transporting it to storage sites, usually underground.
   </p>
   <p>
    So by growing and burning biomass and capturing and storing the carbon emitted, we can actively reduce carbon levels in the air.
   </p>
   <p>
    The second negative emissions approach would also use CCS technology, but instead using machines to suck the carbon from the air. Luckily, these machines already exist. They’re about as complex as a modern car and cost roughly the same: $30,000.
   </p>
   <p>
    The bad news is that these solutions don’t work on the scale on which we need them.
   </p>
   <p>
    For BECCS to work, one research team argued that it would require a third of the world’s farmable land, which is impossible given the world’s food demand. Another study suggested that, if implemented incorrectly, there’s even a risk that BECCS will
    <em>
     add
    </em>
    carbon to the atmosphere.
   </p>
   <p>
    The other route – building huge plants containing carbon-sucking machines – is hugely expensive. If we wanted to create a small carbon deficit by sucking out more than we produce each year, we’d need 100 million machines. This would cost $30 trillion – 40 percent of the world’s GDP.
   </p>
   <p>
    Both of these options are likely to fall in price and rise in efficiency, but we’re running out of time. How much longer can we wait? Each day that ticks by brings us the promise of more misery.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90fde46cee070007feb89d" data-chapterno="11">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     The situation is much worse than we think. Many different climate-related disasters threaten the wellbeing of humanity, some of which act like mutually reinforcing cascades, causing further warming and human misery. Even our best hope of averting disaster, negative emissions technologies, is a pipe dream at the moment. Time has run out, but we still have a choice over how severe the consequences of climate change will be.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Put pressure on politicians to act.
    </strong>
   </p>
   <p>
    Changing your consumption habits is an admirable goal, but arguably more important is applying pressure on the political elite. If you want to halt climate change, you need to act today to force through change at the top. Get in contact with your political representatives, join public demonstrations or become an active member of pressure groups to ensure your views are heard.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      This Changes Everything
     </em>
    </strong>
    <strong>
     , by Naomi Klein
    </strong>
   </p>
   <p>
    If these terrible scenarios have merely piqued your interest, there’s plenty more to read on the topic.
   </p>
   <p>
    One of the most noteworthy publications in recent years has been
    <em>
     This Changes Everything.
    </em>
    Written by the iconic author and social activist Naomi Klein, it not only explains how we’re destroying the planet but also why we’ve been unsuccessful in changing our ways.
   </p>
   <p>
    Now that you’re aware of the coming storm, we recommend the blinks to
    <em>
     This Changes Everything
    </em>
    to explore some of the political dimensions of climate change.
   </p>
  </div>
 </div>
</article>
